## sharing-service-facebook 0.6.0

=== debian/changelog ===
sharing-service-facebook (0.6.0) unstable; urgency=low

  * Initial FOSS replacement release

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 5 Apr 2015 10:42:11 +0300
