## sharing-service-facebook 0.6.1

=== debian/changelog ===
sharing-service-facebook (0.6.1) unstable; urgency=low

  * Fix debian dependencies

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 6 Apr 2015 08:48:32 +0300
