=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
 Depends: ${misc:Depends}, libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1),
  libcairo2, libconic0, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76),
  libexempi3, libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9),
- libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.24.0),
+ libgconf2-6 (>= 2.13.5), libglib2.0-0,
  libgstreamer0.10-0 (>= 0.10.25), libgtk2.0-0 (>= 2:2.12.9-0osso1),
  libhildon1 (>= 2.2.22), libjson-glib-1.0-0, libosso1 (>= 2.23), libpango1.0-0,
- libpixman-1-0 (>= 0.25.2), libpng12-0 (>= 1.2.13-4), libsharing0, libx11-6,
+ libpixman-1-0, libpng12-0 (>= 1.2.13-4), libsharing0, libx11-6,
  libxml2 (>= 2.6.32), libxrender1, zlib1g (>= 1:1.2.1),
  feedservice-plugin-fb-common (>= 0.6.0)
 Description: Facebook Sharing Plugin
